Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.

Potreban pech 1.0 za The Lord of the Rings, The Rise of the Witch-king

elitemadzone.org :: Video igre :: Potreban pech 1.0 za The Lord of the Rings, The Rise of the Witch-king

[ Pregleda: 1218 | Odgovora: 0 ] > FB > Twit

Postavi temu Odgovori

Autor

Pretraga teme: Traži
Markiranje Štampanje RSS

Screaming Eagle
Ljubisa Arsenovic
nemam
nemam
Zemun-Beograd , Srbija

Član broj: 326337
Poruke: 41

Sajt: www.iptorrents.com


Profil

icon Potreban pech 1.0 za The Lord of the Rings, The Rise of the Witch-king03.06.2017. u 02:25 - pre 8 meseci
Ja sam ovu slku , koju vidite u mom postu pravio tj pisao na engleskom, tako mi je bilo lakse, ali nadam se da ce iz ove slike shvatiti ili razumeti sta mi tacno treba.
Nadam se da nije zabranjen englesi jezik ovde na vasem forumu


Inace treba mi taj pech 1.0 da mi ovaj trejner za igru radio kako treba
kad god bih instalio igru koju sam skino sa torenta uvek bude verzija 2.01
Ali meni treba da kazm neki Downgrade ili prepech za The Lord of the Rings, The Rise of the Witch-king
Jer ima neke bas jako , jako teske misije koje nemogu da predjem u igri pa mi treba bas ovaj trejner a i naravo da dongrejdujem igrocu na 1.0 verziju
Bio bi vam iskreno zahvalan kad bi mi neko uploadovo ili postavio link za taj downgrade ili pre pech kako da ga nazovem da bih ovu veziju 2.01 spustio na verziju 1.0 tj na pocetu .
Hvala lepo unapred, vas Screaming Eagle
 
Odgovor na temu

elitemadzone.org :: Video igre :: Potreban pech 1.0 za The Lord of the Rings, The Rise of the Witch-king

[ Pregleda: 1218 | Odgovora: 0 ] > FB > Twit

Postavi temu Odgovori

Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.